<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_r.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RADIAL_DELIMITER_CONTAINER&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#ad543c9a4ed9664d0d0703a6f8da64571">RadialMenu.c</a></li>
<li>RADIAL_ITEM_CARD_CONTAINER&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#a018d40f824fdc938a1eede2fa12e94a6">RadialMenu.c</a></li>
<li>RADIAL_SELECTOR&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#a2cbceb08111daf206dfb42292b452716">RadialMenu.c</a></li>
<li>RADIAL_SELECTOR_IMAGE&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#aa8f6beb869e2f168122a6b8f11855fe2">RadialMenu.c</a></li>
<li>RADIAL_SELECTOR_POINTER&#160;:&#160;<a class="el" href="d7/dc2/_radial_menu_8c.html#a59a1fe4f749d78de3a135ae306155e1b">RadialMenu.c</a></li>
<li>RADIO_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#ga8fb42375e04c6e96c98a7a767f209271">constants.c</a></li>
<li>Radius&#160;:&#160;<a class="el" href="d3/d3a/_underground_area_loader_8c.html#a062172106d8148f032b915309c6ff4e6">UndergroundAreaLoader.c</a></li>
<li>RANDOM_DEVIATION_MAX&#160;:&#160;<a class="el" href="d5/d26/_map_navigation_behaviour_8c.html#af02b5c13389ccb4e3c8d241843c9aa01">MapNavigationBehaviour.c</a></li>
<li>RANDOM_DEVIATION_MIN&#160;:&#160;<a class="el" href="d5/d26/_map_navigation_behaviour_8c.html#acb273497d1e19eaf33635aac3f9101c9">MapNavigationBehaviour.c</a></li>
<li>randomValuesArray&#160;:&#160;<a class="el" href="d6/dc5/_random_generator_sync_manager_8c.html#a2b8b6c81b34844575f6ed75829c661a6">RandomGeneratorSyncManager.c</a></li>
<li>RANGE_EXTENDER_NORMAL&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a797640bc2afea88b1b1d744c23055dfa">DayZPlayerImplementMeleeCombat.c</a></li>
<li>RANGE_EXTENDER_SPRINT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a0c4ae2091a1818c41a581f13acd63f07">DayZPlayerImplementMeleeCombat.c</a></li>
<li>RATIO_CUTOFF&#160;:&#160;<a class="el" href="d4/dd4/_underground_handler_client_8c.html#a7cfd0a759e949c282ea947346adcf5c1">UndergroundHandlerClient.c</a></li>
<li>RaycastStart&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a0643e0f472dc01079cc541f2ef6810d6">MiscGameplayFunctions.c</a></li>
<li>RayEnd&#160;:&#160;<a class="el" href="d6/d36/_melee_targeting_8c.html#aeecfd35041492b39af2cfcd8731769d8">MeleeTargeting.c</a></li>
<li>RayStart&#160;:&#160;<a class="el" href="d6/d36/_melee_targeting_8c.html#acd828993da09318d43417cb2b979c9b2">MeleeTargeting.c</a></li>
<li>RBF_CLO_BU0_MA0&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a4428e52fb2afc8011df7a7554405e0e0">RifleBoltFree_Base.c</a></li>
<li>RBF_CLO_BU0_MA1&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a96ac94680dbef494602fa06c1e2ea905">RifleBoltFree_Base.c</a></li>
<li>RBF_CLO_BU1_MA0&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a6374b165af90237dadde7e10c8c48d28">RifleBoltFree_Base.c</a></li>
<li>RBF_CLO_BU1_MA1&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a9cabfc5fa806f91d698fb66551cd0351">RifleBoltFree_Base.c</a></li>
<li>RBF_JAM_BU1_MA0&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a15f9d39b2d7a5b7d44f5cee5d1e14492">RifleBoltFree_Base.c</a></li>
<li>RBF_JAM_BU1_MA1&#160;:&#160;<a class="el" href="d0/d1f/_rifle_bolt_free___base_8c.html#a42524c90f990ecec0b1bcaf4dbc10348">RifleBoltFree_Base.c</a></li>
<li>RBL_CLO_BU0_MA0&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a00914be9b284c93f3949354a0ce719e2">RifleBoltLock_Base.c</a></li>
<li>RBL_CLO_BU0_MA1&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a459e6dea50dfb3d62af3c36ba6b697d1">RifleBoltLock_Base.c</a></li>
<li>RBL_CLO_BU1_MA0&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a82588691f6243741903b7b51f4100d7b">RifleBoltLock_Base.c</a></li>
<li>RBL_CLO_BU1_MA1&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a88280dbf60888e2ddc96e452d59f1c11">RifleBoltLock_Base.c</a></li>
<li>RBL_JAM_BU1_MA0&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a74322765dfc331a3460b23cea0aefce4">RifleBoltLock_Base.c</a></li>
<li>RBL_JAM_BU1_MA1&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#aa217ac8f8835df3d8c84e7f06e752773">RifleBoltLock_Base.c</a></li>
<li>RBL_OPN_BU0_MA0&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a9d42d208d6361e00e6c53da60b0f8064">RifleBoltLock_Base.c</a></li>
<li>RBL_OPN_BU0_MA1&#160;:&#160;<a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a0fb43e858958badc03e2bae020781cce">RifleBoltLock_Base.c</a></li>
<li>ReadValue&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae23898c06cbff3a740955efe7461e1bb">gameplay.c</a></li>
<li>RECURSIVE_ADD&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a629e0153351fb91b0b22dbec02de989a">EntityAI.c</a></li>
<li>RED&#160;:&#160;<a class="el" href="dc/d7a/_land___underground___panel_8c.html#a1467b6ca7e501cca82223a6779d03ea8">Land_Underground_Panel.c</a></li>
<li>RELEASE_DEBUG_OBJECT&#160;:&#160;<a class="el" href="db/d14/_plugin_day_z_creature_a_i_debug_8c.html#a5e1970358e7cf519d024b63c92d1b478">PluginDayZCreatureAIDebug.c</a></li>
<li>REMOVE&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a880255860a49097e403ce1742bcea2d4">EntityAI.c</a></li>
<li>REPAIR_MATERIAL_PERCENTAGE&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a9913dee35c411426cfa580d2f9ed2aeb">Construction.c</a></li>
<li>REPEAT_AFTER_SEC&#160;:&#160;<a class="el" href="dd/dc9/_action_dial_combination_lock_8c.html#a7204f4dfc860275b303e6b0a0616780c">ActionDialCombinationLock.c</a>, <a class="el" href="dc/d30/_action_dial_combination_lock_on_target_8c.html#a7204f4dfc860275b303e6b0a0616780c">ActionDialCombinationLockOnTarget.c</a>, <a class="el" href="d8/d2d/_action_raise_megaphone_8c.html#a7204f4dfc860275b303e6b0a0616780c">ActionRaiseMegaphone.c</a>, <a class="el" href="dc/ddc/_action_tune_frequency_8c.html#a7204f4dfc860275b303e6b0a0616780c">ActionTuneFrequency.c</a>, <a class="el" href="dc/ddf/_action_tune_radio_station_8c.html#a7204f4dfc860275b303e6b0a0616780c">ActionTuneRadioStation.c</a></li>
<li>REQ_BLOODLOSS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ad000fc35416961871d1b6dd595ea466e">PPERequesterBank.c</a></li>
<li>REQ_BURLAPSACK&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a44e56a8f8230c92bcb772f2796a80bfc">PPERequesterBank.c</a></li>
<li>REQ_CAMERAADS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#adc435301e3993007773656f07af88e14">PPERequesterBank.c</a></li>
<li>REQ_CAMERANV&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a6cb8714f183c2283e554ab13e505d330">PPERequesterBank.c</a></li>
<li>REQ_CONTAMINATEDAREA&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a4b6a720e7d856524e88c412846dbf206">PPERequesterBank.c</a></li>
<li>REQ_CONTROLLERBLUR&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a37a7ecc05796fcebeab67e1114b11661">PPERequesterBank.c</a></li>
<li>REQ_CONTROLLERDISCONNECT&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a0d89b602646e43a8e84fdfeec7f28aa8">PPERequesterBank.c</a></li>
<li>REQ_DEATHEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ab0dda76d2dcf54aa61febdcd5e6c73fc">PPERequesterBank.c</a></li>
<li>REQ_DROWNING&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a8d17d78f648e201ad53debb824cbe10f">PPERequesterBank.c</a></li>
<li>REQ_FEVEREFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a71ed87e9257a0066ef933643ad063d22">PPERequesterBank.c</a></li>
<li>REQ_FLASHBANGEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#adb4bd1da861100ed717c1285cf93a1e3">PPERequesterBank.c</a></li>
<li>REQ_GLASSESAVIATOR&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a57a33a80c1487d8b0a5d2d9f9a5d3e47">PPERequesterBank.c</a></li>
<li>REQ_GLASSESDESIGNER&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a4269791c802f856fb25f00aa6ce67396">PPERequesterBank.c</a></li>
<li>REQ_GLASSESSPORTBLACK&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a1db7d475f852ef716731769d48a70ea8">PPERequesterBank.c</a></li>
<li>REQ_GLASSESSPORTBLUE&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ae57c33173a955e365214fa4a5de6c841">PPERequesterBank.c</a></li>
<li>REQ_GLASSESSPORTGREEN&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#aec9d06cb6bcc9a8c491231ee215ec4e8">PPERequesterBank.c</a></li>
<li>REQ_GLASSESSPORTORANGE&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a6cb0feee92ef8f5eefdd3467fcdf3bd1">PPERequesterBank.c</a></li>
<li>REQ_GLASSESTACTICAL&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a09a48c373eee0ec26f7462aa00c9f1a6">PPERequesterBank.c</a></li>
<li>REQ_GLASSESWELDING&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ad48ad7027ea81a441661581e624f0ce0">PPERequesterBank.c</a></li>
<li>REQ_HEALTHHITEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a033bb73ced167b950e1aa74282a5cb83">PPERequesterBank.c</a></li>
<li>REQ_INTROCHROMABB&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a37577d83e83fc6c63693d2f6c7dca741">PPERequesterBank.c</a></li>
<li>REQ_INVENTORYBLUR&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a4918a03b0aa7eeb5c93b76c17758dafa">PPERequesterBank.c</a></li>
<li>REQ_MENUEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#adfade733d06363efd9751c02d21c4692">PPERequesterBank.c</a></li>
<li>REQ_MOTOHELMETBLACK&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a65e33d94fa6b2a49a11209251cbbf071">PPERequesterBank.c</a></li>
<li>REQ_PAINBLUR&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ad8091b31e9ebee1cf6b96e05d1d83932">PPERequesterBank.c</a></li>
<li>REQ_SERVERBROWSEREFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ae67ec1059a52beebd07e0707bf84f6ec">PPERequesterBank.c</a></li>
<li>REQ_SHOCKHITEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a705a9b2af8f217f1adb76031429bd2ea">PPERequesterBank.c</a></li>
<li>REQ_SPOOKYAREA&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#aef5943ece7433b3b18875bcfad2211b9">PPERequesterBank.c</a></li>
<li>REQ_TUNELVISSION&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ac4c7de18fdb13a82605328e0a39db7c3">PPERequesterBank.c</a></li>
<li>REQ_TUTORIALEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#aa1e1d7f909a7a3a617ed1da24348a191">PPERequesterBank.c</a></li>
<li>REQ_UNCONEFFECTS&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ab804b3cd198625ebbb875b376edfe840">PPERequesterBank.c</a></li>
<li>REQ_UNDERGROUND&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#ae232de7a20e666b96494b8a96efc53b5">PPERequesterBank.c</a></li>
<li>RESET&#160;:&#160;<a class="el" href="dc/d48/group___mesh_object.html#gaa21aa652bde70b7a95fe4e05c1626d90">EnVisual.c</a>, <a class="el" href="d7/d75/_particle_source_8c.html#aa6a00fe32fe3146b2a5f2a9969e57314">ParticleSource.c</a></li>
<li>RESPAWN_PREFIX&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#ad75c800fc6c76b42849cf796514c2c56">ClientKickedModule.c</a></li>
<li>RespawnQueue&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a0fd4bdcafd483abd2157792d2a9d55a0">CentralEconomy.c</a></li>
<li>Result&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#af47d8ad75763799b2a6157c06152cd85">TestFramework.c</a></li>
<li>REVERSE&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#aa30eb9282a08c2fc085d4304c3c07467">Car.c</a></li>
<li>REVERSE_ONLY&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#ab71fa331a42fbdaa64f7308e208388af">CarScript.c</a></li>
<li>RF_ALL&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ae751950065f29b3425ff13702e6f9648">CentralEconomy.c</a></li>
<li>RF_BACK&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aef1c7413500e05c93dfa3c0820be6aab">CentralEconomy.c</a></li>
<li>RF_BOTTOM&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#af7188d783fd31473797c9297e1f92360">CentralEconomy.c</a></li>
<li>RF_DECORRECTION&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aa8f1363fb5f320012bcc19b2f0b0f27a">CentralEconomy.c</a></li>
<li>RF_DEFAULT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ae5cdc0d97e56d85d9f60e2c57c3563bb">CentralEconomy.c</a></li>
<li>RF_FRONT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a59aa842aba449ee1f54fed3f0b3e949a">CentralEconomy.c</a></li>
<li>RF_FRONTBACK&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a47f0bcf4c80d3b65e9a7ccab39e43a39">CentralEconomy.c</a></li>
<li>RF_IGNORE&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a9c02d6a929b70154ec49df4512205610">CentralEconomy.c</a></li>
<li>RF_LEFT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ab301712bc70f57503f6a4d0949ebf06b">CentralEconomy.c</a></li>
<li>RF_LEFTRIGHT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a9b28acea698ec4624d5cc9d72740324f">CentralEconomy.c</a></li>
<li>RF_NONE&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a1dc0b08b574388e56d66bcd8b075753c">CentralEconomy.c</a></li>
<li>RF_ORIGINAL&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a42f30a848ede18fd74a20322ba629b27">CentralEconomy.c</a></li>
<li>RF_RANDOMROT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aa2bcdcc07bc4d7e33ed92aab6e100904">CentralEconomy.c</a></li>
<li>RF_RIGHT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ab95737f351be7721eb4b7e3265068ed0">CentralEconomy.c</a></li>
<li>RF_TOP&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a6343e38247351ee8d07c94f44bd64063">CentralEconomy.c</a></li>
<li>RF_TOPBOTTOM&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#aba0c74800c9bed7cbe5cadb8968ab3c4">CentralEconomy.c</a></li>
<li>RIGHT&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#acd9de957a8e5b860ca824ac41b5c6096">CarScript.c</a></li>
<li>RINGING_DURATION_MAX&#160;:&#160;<a class="el" href="d9/dbc/_clock_base_8c.html#a30deb069c04ba5467d882dad2d8db069">ClockBase.c</a></li>
<li>ROADWAY&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a45c6c4a4d0cf1d2c37e74a63851df3ba">AIWorld.c</a></li>
<li>ROADWAY_BUILDING&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#ae9b435675e4d3f934bd346ede96263d7">AIWorld.c</a></li>
<li>ROOT&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gac27713be8ffa5a704bfd272029aa22df">constants.c</a></li>
<li>ROTATION_DEFAULT&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gaae09e8b87708721372c4d7ae825aec19">constants.c</a></li>
<li>rotationSpeedJog&#160;:&#160;<a class="el" href="da/d9e/_cfg_gameplay_data_json_8c.html#a184e15cec74b9888210911b03532d417">CfgGameplayDataJson.c</a></li>
<li>rotationSpeedSprint&#160;:&#160;<a class="el" href="da/d9e/_cfg_gameplay_data_json_8c.html#a356eb993f17e7eaa17d4267a0ed2b75e">CfgGameplayDataJson.c</a></li>
<li>rpcParams&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#a9fac7cb364d3ad4acc5aa6d65113551e">DisplayStatus.c</a></li>
<li>RUBBER&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#aef272553c40ee2ec79f093c54230239c">ImpactEffects.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
